Browse Source

Update infoblox-client requirement

Update infoblox-client requirement to 0.4.12

Change-Id: I2cf8b6778cd8e1e6889c968c6dc7082447010218
tags/10.0.0
Yue Ko 3 years ago
parent
commit
53171b8db4
2 changed files with 2 additions and 1 deletions
  1. +1
    -1
      requirements.txt
  2. +1
    -0
      test-requirements.txt

+ 1
- 1
requirements.txt View File

@@ -3,5 +3,5 @@
# process, which may cause wedges in the gate later.

Babel>=1.3
infoblox-client>=0.4.11
infoblox-client>=0.4.12
oslo.i18n>=2.1.0

+ 1
- 0
test-requirements.txt View File

@@ -6,6 +6,7 @@ hacking<0.11,>=0.10.0

coverage>=3.6
discover
kombu<4.0.0
python-subunit>=0.0.18
sphinx>=1.1.2,!=1.2.0,!=1.3b1,<1.3
oslosphinx>=2.2.0 # Apache-2.0


Loading…
Cancel
Save